\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Kinetic Data Structures

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Kinetic::Delaunay_triangulation_event_log_visitor_2 Class Reference
Delaunay Triangulation in 2D

`#include <CGAL/Kinetic/Delaunay_triangulation_event_log_visitor_2.h>`

## Definition

The class `Kinetic::Delaunay_triangulation_event_log_visitor_2` provides a model of `Kinetic::DelaunayTriangulationVisitor_2` and `Kinetic::EventLogVisitor` which logs edge flip events.

Is Model Of:

  `Kinetic::DelaunayTriangulationVisitor_2`

  `Kinetic::EventLogVisitor`

See Also
  `Kinetic::Delaunay_triangulation_2<Traits, Triangulation, Visitor>`